-- 基础信息
base_info = {
	group_id = 133308512
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 512001, gadget_id = 70500000, pos = { x = -1893.502, y = 124.804, z = 4932.358 }, rot = { x = 358.189, y = 347.417, z = 358.205 }, level = 32, point_type = 1001, area_id = 26 },
	{ config_id = 512002, gadget_id = 70500000, pos = { x = -1892.612, y = 124.699, z = 4928.059 }, rot = { x = 357.108, y = 34.779, z = 12.980 }, level = 32, point_type = 1001, area_id = 26 },
	{ config_id = 512003, gadget_id = 70500000, pos = { x = -1892.721, y = 124.710, z = 4929.647 }, rot = { x = 2.096, y = 87.927, z = 358.548 }, level = 32, point_type = 1002, area_id = 26 },
	{ config_id = 512004, gadget_id = 70500000, pos = { x = -1894.466, y = 125.032, z = 4933.766 }, rot = { x = 345.610, y = 357.724, z = 17.888 }, level = 32, point_type = 1002, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 512001, 512002, 512003, 512004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
